﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HighTech", "HighTech\HighTech.csproj", "{832775C2-CC81-4A2B-A4B2-93161ADEBF4A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{832775C2-CC81-4A2B-A4B2-93161ADEBF4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{832775C2-CC81-4A2B-A4B2-93161ADEBF4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{832775C2-CC81-4A2B-A4B2-93161ADEBF4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{832775C2-CC81-4A2B-A4B2-93161ADEBF4A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
